Add an "any slot" dependency operator for dev-db/postgresql.
[mjo-overlay.git] / dev-lang / php / files / missing-openssl-include.patch
2015-01-23 Michael OrlitzkyAdd dev-lang/php::gentoo.